<div class="app-footer d-flex align-items-center justify-content-between" [class.fixed-bottom]="settings.theme.footerIsFixed">
    <span class="social-icons">

    </span>
    <span class="copyright">PicoSoft © 2018 All Rights Reserved</span>
</div>
